librtp_plugin_la-input.lo: input.c ../../../config.h \
 ../../../include/vlc_fixups.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/time.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/_mingw.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stddef.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdio.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stdarg.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/sys/types.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/dirent.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/io.h \
 ../../../include/vlc_common.h ../../../include/vlc_config.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdlib.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/string.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/inttypes.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdint.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stdbool.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/malloc.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/sys/stat.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/windows.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/windef.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnt.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winerror.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/basetsd.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/pshpack4.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/poppack.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wincon.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winbase.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wingdi.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winuser.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnls.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winver.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnetwk.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winreg.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winsvc.h \
 ../../../include/vlc_mtime.h ../../../include/vlc_threads.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/process.h \
 ../../../include/vlc_arrays.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/tchar.h \
 ../../../include/vlc_messages.h ../../../include/vlc_objects.h \
 ../../../include/vlc_variables.h ../../../include/vlc_modules.h \
 ../../../include/vlc_main.h ../../../include/vlc_configuration.h \
 ../../../include/vlc_demux.h ../../../include/vlc_es.h \
 ../../../include/vlc_fourcc.h ../../../include/vlc_stream.h \
 ../../../include/vlc_block.h ../../../include/vlc_es_out.h \
 ../../../include/vlc_network.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winsock2.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/ws2tcpip.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/unistd.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/getopt.h \
 rtp.h ../../../libs/srtp/srtp.h

../../../config.h:

../../../include/vlc_fixups.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/time.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/_mingw.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stddef.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdio.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stdarg.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/sys/types.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/dirent.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/io.h:

../../../include/vlc_common.h:

../../../include/vlc_config.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdlib.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/string.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/inttypes.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdint.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stdbool.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/malloc.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/sys/stat.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/windows.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/windef.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnt.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winerror.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/basetsd.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/pshpack4.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/poppack.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wincon.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winbase.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wingdi.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winuser.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnls.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winver.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnetwk.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winreg.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winsvc.h:

../../../include/vlc_mtime.h:

../../../include/vlc_threads.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/process.h:

../../../include/vlc_arrays.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/tchar.h:

../../../include/vlc_messages.h:

../../../include/vlc_objects.h:

../../../include/vlc_variables.h:

../../../include/vlc_modules.h:

../../../include/vlc_main.h:

../../../include/vlc_configuration.h:

../../../include/vlc_demux.h:

../../../include/vlc_es.h:

../../../include/vlc_fourcc.h:

../../../include/vlc_stream.h:

../../../include/vlc_block.h:

../../../include/vlc_es_out.h:

../../../include/vlc_network.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winsock2.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/ws2tcpip.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/unistd.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/getopt.h:

rtp.h:

../../../libs/srtp/srtp.h:
